# Mocha Local Server Configuration
- server:
  - port: 8081
    pathMappings:
    - source: /
      destination: /home/beckermj
    defaultTenantName: default
    assets:
    - type: local
      path: /usr/share/mocha/assets # /module/version/...path...
      # these could even be .zip files of asset bundles
      # which would be decompressed on-the-fly and streamed to the client
    - type: remote
      # for example
      path: https://static.alcehosting.net/prod/mocha/assets
    tenants:
    - name: default
    - name: starlight1
      libraryReferences:
      - filename: /usr/share/mocha/system/Mocha.System.mcl
